.unsichtbar, .aussen, .out {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0;
	height: 0;
	overflow: hidden;
	display: inline;
}
/*suche*/
.globalsearch {
	position: fixed;
	top: 60px;
	right: 10px;
	padding: 2px 5px;
}
.globalsearch {
	background: #eee;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.globalsearch:hover {
	background: #ccc;
}
.globalsearch a {
	color: #999;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.globalsearch a:hover {
	color: #fff !important;
}
/* search alternative */
ul.searchholder {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
}
ul.searchholder > li.search {
    font-size: 18px;
    margin: 0 0 0 15px;
    font-weight: 700;
    position: relative;
    line-height: 17px;
    transition: 0.2s;
}
ul.searchholder > li.search i {
    cursor: pointer;
    transition: 0.2s;
}
ul.searchholder > li.search:hover {
    color: #9F0E13;
    transition: 0.2s;
}
ul.searchholder > li > div {
    position: absolute;
    width: 300px;
    right: 0;
    bottom: -60px;
    background: #F1F1F1;
    border-radius: 7px;
    padding: 8px 8px 0 8px;
    z-index: 1;
    display: none;
    font-size: 13px;
    border: 1px solid #DA2120;
}
ul.searchholder > li > div form,  ul.metanav li div form input {
    margin: 0!important;
    box-shadow: none;
}
ul.searchholder li div form button {
    margin: 0;
    border: none;
    background: #666666;
    box-shadow: none;
}
ul.searchholder li div form button:hover {
    background: #DA2120;
}
/*styleswitcher*/
.style-switch {
	position: fixed;
	top: 90px;
	right: 10px;
	padding: 2px 5px;
}
.style-switch {
	background: #eee;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.style-switch:hover {
	background: #ccc;
}
.style-switch a {
	color: #999;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.style-switch a:hover {
	color: #fff !important;
}
/*
.langmenue {text-align: right;}.langbuttons {}.langbuttons img {display: block; float:right; margin-right:10px; max-width:45px; height:auto;}
*/
img {
    height: auto;
    max-width: 100%;
    width: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    img {
        max-width: 100%;
        height: auto;
        width: auto;
    }
}
/* # ~~~~~ settings for mllinks ~~~~~ # */	
img.mlimg {max-width: 16px; height: auto;display: inline-block;
    vertical-align: top;}	
/* ~~~~~  Standard elements:*/
h1, h2, h3, h4, h5, h6 {
	color: #071B00;
	font-weight: 400;
}
/*
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}
ol {}
li, p {}
*/ 
ul, dl {
	padding-left: 18px
}
ul li  {
	list-style-type: square;	
}
nav ul li,
.footersections ul li,
.footer ul li,
ul.side-nav li  {
	list-style-type: none;	 
}	
ul  {
	color: green;	
}	
/* # ~~~~~ overwrite for tabs ~~~~~ # */	
dl.tabs {padding-left: 0px !important;}
/* # ~~~~~ nested lists ~~~~~ # */	
html>/**/body ol { /* Won't be interpreted by IE6/7. */
list-style-type: none;
counter-reset: level1;
}
	
ol li:before {
content: counter(level1) ". ";
counter-increment: level1;
margin-left: -1em;
}
ol li ol {
list-style-type: none;
counter-reset: level2;
margin-left: 1.75em;
}
ol li ol li:before {
content: counter(level1) "." counter(level2) " ";
counter-increment: level2;
margin-left: -1.5em;
}
ol li span { /* For IE6/7. */
margin: 0 5px 0 -25px;
}

/* # ~~~~~ Specials ~~~~~ # */
/* # ~~~~~  Toggle ~~~~~ # */	
.NAME {
	position: relative;
	background: #eee;
}
.TBUTTON {
	position: absolute;
	left: 40%;
	top: -20px;
}
/* # ~~~~~ picture handling ~~~~~ # */
figure {
	margin: 0px !important
}
figure:last-childl {
	float: none !important;
}

figure:last-child img {
	vertical-align: auto !important;
}
button.mfp-close {
	background: none !important;
}
figcaption.csc-textpic-caption {
	padding: 5px; 
	margin-bottom: 5px;	
}	
/* # ~~~~~ Orbit: ~~~~~ # */	
ol.orbit-bullets li:before,
ol.flex-control-nav li:before{content: inherit!important;}
/* ~~~~~  Forms:*/
.yform .formhandler-ajax-validation-result SPAN.error, .yform .formhandler-ajax-validation-result SPAN.success {
	display: block;
	float: right;
	border: 0;
	background: 0;
	margin: 0;
	padding: 0;
}
.error {
	margin: 0px 0px 3px 0px !important;
	padding: 10px 3px 3px 3px !important;
	font-size: .85em !important;
}
/*global response*/
#c135 button, #c316 .button {
	margin-bottom: 0px !important
}
#c135 .submit {
	background: #378565 !important;
	border: none !important;
}
#c135 span.error {
	background: none !important;
	color: #F00;
	padding-top: 2px;
	margin: 0px !important;
}
/* ~~~~~  Div. Nav & Dropdown:*/
ul.dropdown, ul.title-area {
	padding-left: 0px !important
}
a.dropdown-link, a.modal-link {
	border-bottom: 1px dotted #CCCCCC;
	cursor: help!important;
}
a.dropdown-link.tiny, a.modal-link.tiny, a.dropdown-nav-title.tiny {
	font-size: 80%;
}
a.dropdown-link.small, a.modal-link.small, a.dropdown-nav-title.small {
	font-size: 90%;
}
a.dropdown-link.medium, a.modal-link.medium, a.dropdown-nav-title.medium {
	font-size: 100%;
}
a.dropdown-link.large, a.modal-link.large, a.dropdown-nav-title.large {
	font-size: 150%;
}
.sticky-header {
	position: fixed;
	display: none;
	width: 100%;
	height: 60px;
	background: #f2f2f2;
}
.sticky-header {
	z-index: 999999
}
/* Back to top */
#back-top {
	position: fixed;
	bottom: 20px;
	right: 30px;
}
#back-top a {
	width: 30px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;/* transition */
	text-shadow: 1px 1px #000000;
	-webkit-transition: 1s;
	-moz-transition: 1s; 
	transition: 1s;
}
#back-top a:hover {
	color: #ccc;
}
/* arrow icon (span tag) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #A7B62F url(../img/icons/arrows/chevron-double-3.png) no-repeat center center;/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	/*border-radius: 10px;*//* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #ddd;
}
/*  Ionicons*/
#bodyId-68 .maincontent li {
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 32px;
	font-weight: normal;
	list-style: none outside none;
	padding: 22px;
	position: relative; 
	text-align: center;
	width: 42px;
	z-index: 0;
	color: #fff;
	text-shadow: 1px 1px #999999;
}
/* # ~~~~~ orbit ce ~~~~~ # */	
.orbit-container-226 {background: #ccc;}	
.orbit-container-226 li>div {padding: 30px 50px;}
ol.orbit-bullets  {
	font-size: 200% !important;
	font-size:2.0rem !important;	
}	
.orbit-bullets li  {
	height: 1rem !important;
    width: 1rem !important;
}	
span.loading img,
span.formhandler-ajax-validation-result img  {
	max-width: 20px; 
	height:auto;	
}	
#kesearch_results > img  {
	max-width: 20px; 
	height:auto;	
}	
label  {
	font-size: 150%;font-size: 1.5rem;	
}	
/*newscalendar demo */	
table tr th, table tr td  {
	font-size: 140%;
	font-size: 1.4rem;	
}	
button.tiny, .button.tiny  {
	font-size: 140%;
	font-size: 1.4rem;		
}	
/* Accordion Styling */
.accordion dd > a  {
	font-size: 150%; font-size: 1.5rem	
}	
dl.accordion  {
	padding-left: 0px !important;	
}	
.accordion dd > a {
background: rgba(255,255,255,1) !important;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(221,221,221,1))) !important;
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%) !important;
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%) !important;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0 ) !important;
 }	
 .accordion dd.active > a {
 }	
 
 .accordion .fi-plus{
  display:block;
  float:right;
  color: #999;
}
.accordion .fi-minus{
  display:none;
}
.accordion .active .fi-plus{
  display:none;
}
.accordion .active .fi-minus{
  display:block;
  float:right;
  color: #999;
}

/* vertical nav */
ul.subnavigation {
	list-style-type: none;
	margin: 0 0 0 0px;
	padding: 0 0 10px 0;
}
ul.subnavigation li {
	padding: 0;
	display: block;
	position: relative;
}
ul.subnavigation li a:link,
ul.subnavigation li a:visited {
	display: block;
	color: #656E7B;
	padding: 4px 0;
	border-bottom: 1px solid #656E7B;
}
ul.subnavigation li ul {
	display: none;
}
ul.subnavigation li span {
	position: absolute;
	right: 0;
	top: 5px;
	display: block;
	cursor: pointer;
}
ul.subnavigation ul.open {
	display: block;
}	
.vertmenu .top-bar{
   height:100%;
   width:150px;
 }
.vertmenu ul.right > li {
  display:block;
  float:none !important;
  border-bottom:1px solid #444;  
  width:150px !important;
}
.vertmenu ul.right > li:last-child{
  border-bottom:none;
}
.vertmenu .has-dropdown ul.dropdown{
  position:absolute !important;
  left:100% !important;
  top:0px;
  /*border-left:1px solid #444;*/
}
.vertmenu .top-bar-section .has-dropdown > a:after {
  top:45%;
  border-left:4px solid #aaa;
  border-top:4px solid transparent;
  border-bottom:4px solid transparent;
}   
.vertmenu .top-bar-section li.slevel1{
    width: 150px;
}
.f-topbar-fixed {
    padding-top: 45px !important;
}

.breadcrumbs > *:before {content:"/";top:1px;}
/*stats*/
.cstats img  {
	max-width: 20px;
	height:auto;
}	
button, .button {
    background-color: #A7B62F;
    border-color: #007095;
    border-style: solid;
    border-width: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 150%;
	font-size: 1.5rem;	
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    padding: 1rem 2rem 1.0625rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}
button:hover, .button:hover  {
	background: #6C6F6F	
}

/*tx-tgm-socialshareprivacy*/
.tx-tgm-socialshareprivacy  {
	padding: 20px;	
	max-width: 1024px;
	margin: 0px auto 20px auto;
}	
.tooltip   {
	background: rgba(0,0,0, 0.5);
	width:30%;
	font-size: 140%;
	font-size: 1.4rem;	
    left: 90%;
    line-height: 100%;
    max-width: 45%;
    padding: 0.75rem;;
}	

.tx-yag-thumb-caption  {
	font-size: 150%;
	font-size: 1.5rem;	
	font-weight: normal;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { background-color: white;
    border: 1px solid #cccccc;
    box-shadow: none;;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    /*font-family: inherit;*/
    height: auto;
    margin: 0 0 1rem;
    /*padding: 0.5rem;*/
    transition: none;
    width: 100%;
	font-size: 150%;
	font-size: 1.5rem;
	line-height:normal;
}

/*layoutswitch footer*/
.layoutswitch  {
	position: fixed;
	bottom: 0px;
	left: 0px; 
	padding: 10px;
}	
.left-off-canvas-menu  {
background: rgba(255,255,255,0.8);
background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(237,237,237,0.1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(237,237,237,0.1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(237,237,237,0.1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(237,237,237,0.1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(237,237,237,0.1) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.8) 0%, rgba(237,237,237,0.1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
-webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
height: 100%;
}
/*orbit preset*/
.orbit-container .orbit-slides-container li .orbit-caption  {
	background-color: rgba(255, 255, 255, 0.5);	
}	
.orbit-caption h2,
.orbit-caption h2 a,
.orbit-caption p  {
	color: #474747;	
}	
/*obit bullets inside*/
/*
.demoslide .orbit-bullets-container  {
	position: absolute; bottom: 30px;	
	left: 49%;
	z-index:9
}	
*/

.internal-link-red  {
	color: red;	 
}	
.ext-link-icon:before  {
	content: "\003e"" ";
	font-size: 12px;
	line-height:90%;

}	
.ext-link-icon  {
	padding: 5px 10px 5px 0px;
}	
.hideme  {
	display: none;
	visibility: hidden;		
}	

.hidden  {
	display: none;
	visibility: hidden;		
}	